Subject: Fwd: Trainer Candidate - Tajbir Singh Rawat
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 10 Nov 2021 08:11:31 +0000

Check for tech/ non tech

Sent from my iPhone

Begin forwarded message:

From: Deeksha Dadu <[email-masked]>
Date: 10 November 2021 at 13:40:29 GMT+5:30
To: HR Livesalesman <[email-masked]>
Subject: Fwd: Trainer Candidate - Tajbir Singh Rawat

 Check got tech/ non tech

Sent from my iPhone

Begin forwarded message:

From: Tajbir Singh Rawat <[email-masked]>
Date: 10 November 2021 at 08:52:51 GMT+5:30
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, [email-masked], [email-masked]
Subject: Trainer Candidate - Tajbir Singh Rawat
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Tajbir Singh Rawat
E-mail  [email-masked]
Phone Number    (+91) 9953005418
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      NEW DELHI
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Mystudykart     Asst manager learning and development           40k
Previous Employer 1     Genpact India   Process Developer training      28 sep 2015     32k
Previous Employer 2
If Selected, how much time do you need to join? 15 days
Please briefly describe your work experience specifically in training?  I have been training sales executives for the last 5 yrs on selling skills, soft skills , process and communication. My job includes content creation, evaluation and feedback, TNA, TNI, listening to recorded calls, preparing the training calendar and delivery.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  There were many incidents where I felt challenged however the most memorable was when I had to go to a school in south India and train the teachers on the kind of courses we have for their students. The difference in their accent was one of the most difficult part to deal with as it took my utmost focus on their words to understand them. Moreover they were not as good with technology and the hardware systems were not properly working.
I took up the challenge and showed them the entire demo on a white board and side by side explained the things on virtual screen as well. It was a new kind of task for me as I did not have a prior experience of explaining a topic on a white board. However I enjoyed the entire episode and the teachers and students were pretty satisfied with the delivery. We had a tie up with the school and it helped our business to grow a big deal in a short period of time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A good customer service gets the work done for the customer however a great customer service lets the customer come back to you for other services as well. When a customer recieves great customer service he/she spreads the word of mouth that helps the business to grow.
What according to you makes you a good candidate for this position?     8 yrs of rich experience, a flavour to help common employees develop into a skilled professional.
On a scale of 1 - 5 please rate your fluency in spoken English  5